Announcement

Collapse
No announcement yet.

Napco Gemini for HS3 v3.0.2.1

Collapse
This topic is closed.
X
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • nfrobertson
    replied
    Promoted 3.0.2.0 from BETA to main release

    Leave a comment:


  • nfrobertson
    replied
    Version 3.0.0.4 (6/6/2014)

    Improved handling of bad COM port at start up. Plugin will now remain up and issue a CRITICAL status so config page can be updated.

    Leave a comment:


  • nfrobertson
    replied
    Release 3.0.0.3 fixes an issue with the "additional triggers" that were not firing correctly.

    Leave a comment:


  • nfrobertson
    replied
    Release 3.0.0.2 to fix updater upgrade issue.

    Leave a comment:


  • nfrobertson
    started a topic Napco Gemini for HS3 v3.0.2.1

    Napco Gemini for HS3 v3.0.2.1

    Name: Napco Gemini for HS3 plugin
    Type: VB.NET 4.0

    NOTE! Newer panels using iBridge and network based communications instead of serial (via GEM-AUTOMATION) will not work. Inquiries were made in June 2016 but so far Napco has not provided information on integrating with their latest protocols and network communication.

    Requires:
    • HS3 3.0.0.280 or newer - windows and linux
    • Linux may require expert knowledge on connecting the USB/serial and which device name a given flavor of linux creates for it - those details are beyond the support capabilities of this forum
    • Napco GEM or GEMC security panel
    • GEM-AUTOMATION (firmware upgrade) REQUIRED
    • GEM-RS232 (recommended) or PCI-MINI (optional)
    • GEM-RM3008 (optional external relay support)
    • .Net Framework 4.0

    NOTE! P3200 panels with hardware V20 and newer (circa 2003) may or may not support GEM-AUTOMATION. There have been conflicting reports of success with newer panels as long as "the TCP Communications is not checked." Older P3200 with V11 hardware reportedly do.

    GENERAL DESCRIPTION LINK

    Readme and Revision History

    ONLINE HELP FILES ZIP or HTML
    Last edited by nfrobertson; June 23, 2018, 09:47 PM. Reason: 3.0.2.1
Working...
X